Subject: Fwd: Payroll Adjustment
From: Ashish Dabral <[email-masked]>
To: Paul Frisco <[email-masked]>
Date: Mon, 12 Sep 2016 20:11:26 +0530 (IST)

Hi Paul, 

Please suggest me how many hours I have to add for each employee.Thanks 

Regards, 
Ashish Dabral 

From: "Daisy Daisy" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Anthony Cassar" <[email-masked]>, "Lidia Orellana" <[email-masked]> 
Sent: Saturday, September 10, 2016 9:41:00 AM 
Subject: Payroll Adjustment 

Ashishe, 

I forgot to send you this email, we can push to next paycheck after you update the sheet. 

Thanks, 
Daisy 
Sent from my iPhone 

Begin forwarded message: 

From: Paul Frisco < [email-masked] > 
Date: September 8, 2016 at 5:23:12 PM EDT 
To: Daisy Daisy < [email-masked] > 
Subject: Re: Asanda - Schedule Mindbody Training 

BQ_BEGIN

Hey Daisy, 
Also, 

We had several employees go for education training two weekends ago that didn't get to be added to the last pay period. Can we please make sure to add 7 training hours for the following people to the check that is going out tomorrow. I apologize for the late notice on this. 

- Ethan Hamm 
- Christine Lee 
- Bimala Bindari 
- Laura Lapitka 
- Urszula Kotulski 
- Natasha Sable 

Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Thu, Sep 8, 2016 at 4:40 PM, Daisy Daisy < [email-masked] > wrote: 

BQ_BEGIN

Got it Paul, we will talk tmr. 

Sent from my iPhone 

On Sep 8, 2016, at 3:27 PM, Paul Frisco < [email-masked] > wrote: 

BQ_BEGIN

Sure my number is 508-280-8426 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Thu, Sep 8, 2016 at 1:30 PM, Daisy Zhang < [email-masked] > wrote: 

BQ_BEGIN

Yes we are good. Can you give me your contact to connect? 

On Thu, Sep 8, 2016 at 1:20 PM, Paul Frisco < [email-masked] > wrote: 

BQ_BEGIN

Hey Daisy, 
How about tomorrow at 11AM? 

Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Wed, Sep 7, 2016 at 5:31 PM, Daisy Zhang < [email-masked] > wrote: 

BQ_BEGIN

Sorry Paul, I will have a client meeting at noon tmr. Anytime on Friday will be good for me and Lidia. 

On Wed, Sep 7, 2016 at 5:13 PM, Paul Frisco < [email-masked] > wrote: 

BQ_BEGIN

Hi Daisy, 
I am doing great. Hope you had a great labor day as well. Are you available for a training tomorrow at 12:30PM? 

Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Tue, Sep 6, 2016 at 10:43 AM, Daisy Zhang < [email-masked] > wrote: 

BQ_BEGIN

Hi Paul, 

How are you? I hope you had a good labor day weekend. This is Daisy, I work for Anthony Cassar and would like to know what is the best time for you to do Mindbody Training. I am at office til 6PM and my phone line is (631) 223-7284 . Please let me know. 

-- 
Thank you, 

Daisy R. Zhang 

150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

BQ_END

-- 
Please let me know if you have any question. 

Thank you, 

Daisy R. Zhang 

150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

BQ_END

-- 
Please let me know if you have any question. 

Thank you, 

Daisy R. Zhang 

150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

BQ_END

BQ_END

BQ_END